# abstract StageAlign(Null<Int>)

#### package openfl.display

####

Available on all platforms

The StageAlign class provides constant values to use for the `Stage.align` property.

### Variables

###

`inline read onlyBOTTOM:StageAlign = 0`

Specifies that the Stage is aligned at the bottom.

###

`inline read onlyBOTTOM_LEFT:StageAlign = 1`

Specifies that the Stage is aligned on the left.

###

`inline read onlyBOTTOM_RIGHT:StageAlign = 2`

Specifies that the Stage is aligned to the right.

###

`inline read onlyLEFT:StageAlign = 3`

Specifies that the Stage is aligned on the left.

###

`inline read onlyRIGHT:StageAlign = 4`

Specifies that the Stage is aligned to the right.

###

`inline read onlyTOP:StageAlign = 5`

Specifies that the Stage is aligned at the top.

###

`inline read onlyTOP_LEFT:StageAlign = 6`

Specifies that the Stage is aligned on the left.

###

`inline read onlyTOP_RIGHT:StageAlign = 7`

Specifies that the Stage is aligned to the right.